# 简化http认证判定插件

表示http认证判定为从认证服务器返回非"false"字符串时，均表示认证通过：

```javascript
value != "flase"
```

表示http认证判定为从认证服务器返回"true"字符串时，才表示认证通过：

```javascript
value == "true"
```

表示http认证判定为当用户名是"sam"时，从认证服务器返回"YES"字符串时，才表示认证通过，其他用户名需要从认证服务器返回"OK"，才表示认证通过

```javascript
value == (username == "sam" ? "YES" : "OK")
```